Subject: (urth) mysteries of the long sun?

From: larry miller <biglar1984 at gmail.com>
Date: Thu, 27 Oct 2011 23:29:31 +0000

Just finished reading Nightside the Long Sun.  I was really hoping
that more than things would stand out on this second reading of the
book.  I know Im missing something here and was wondering if any of
you guys can tell me if there is something along the lines of puzzles
or mysteries that I still might have overlooked.  Nightside seems
pretty straightforward compared to New/Short books and thought maybe I
just wasnt as attentive a reader as I should have been.  Just wanted
some things to look out for and think about before I dive into Lake.

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 28 Oct 2011 15:18:29 +0000

> some things to look out for and think about before I dive into Lake.

In Silk's vision, who is the dead woman in an alley off Silver Street?

On the way to the market, why does Silk spend two pages speculating over 
why he called Blood "son" when that was what he was trained to do?

Whose knife killed Orpine?

---

From: larry miller <biglar1984 at gmail.com>
Date: Fri, 28 Oct 2011 17:43:28 +0000

yeah I was wondering about the woman too.  Surely most of the visions
presented to Silk have connections with events in the book (Silk
seeing lights beneath his feet is him seeing the stars out the window
of the Whorl for example) so just who was the woman?  Any thoughts?
Also the patch of skin found on the roof, any thoughts on this?

On 10/28/11, James Wynn <crushtv at gmail.com> wrote:
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 28 Oct 2011 17:49:13 +0000

> Also the patch of skin found on the roof, any thoughts on this?

IIRC, It was a rabbit killed by the gyrevulture. When Silk picked it up, 
he was attacked. Musk what coursing his hawk with rabbits earlier or 
maybe later in the story. Now, you'll ask, why did Wolfe put a 
gyrevulture at the top of Blood's roof? What narrative value did it 
offer? It breaks up the narrative and provides some action. Also, I 
think it had a role in a thematic reference that Wolfe was weaving into 
the story.

J.

---

From: Antonin Scriabin <kierkegaurdian at gmail.com>
Date: Fri, 28 Oct 2011 17:52:22 +0000

His injury by the vulture is also one of the reasons he is able to become
close with Crane; his hurt ankle serves as a pretext for Crane to give him
the wrapping, etc.  So the vulture serves an importance narrative purpose as
well.  Also, Wolfe seems to have a thing with lame protagonists.  Weer,
Severian, Silk ... not sure why that is.

On Fri, Oct 28, 2011 at 1:49 PM, James Wynn <crushtv at gmail.com> wrote:

> IIRC, It was a rabbit killed by the gyrevulture. When Silk picked it up, he
> was attacked. Musk what coursing his hawk with rabbits earlier or maybe
> later in the story. Now, you'll ask, why did Wolfe put a gyrevulture at the
> top of Blood's roof? What narrative value did it offer? It breaks up the
> narrative and provides some action. Also, I think it had a role in a
> thematic reference that Wolfe was weaving into the story.
>
> J.
>
> ______________________________**_________________
> Urth Mailing List
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20111028/e8461a8f/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Fri, 28 Oct 2011 17:56:46 +0000

Antonin Scriabin wrote:

> Also, Wolfe seems to have a thing with lame protagonists. Weer,

Resonance with the Fisher-King, perhaps? Or Tamurlane?

-- 
Dan'l Danehy-Oakes

---

From: Lee Berman <severiansola at hotmail.com>
Date: Fri, 28 Oct 2011 18:40:09 +0000

>James Wynn: why did Wolfe put a gyrevulture at the top of Blood's roof? What narrative 
>value did it offer? It breaks up the narrative and provides some action. Also, I  think 
>it had a role in a thematic reference that Wolfe was weaving into the story.
 
I agree. I remember being struck by the pervasive bird theme from the first reading of
Long Sun. Character names. Musk's hobby. Flyers. Almost as pervasive as the fishy theme
which inhabits so much of BotNS. 
 
I get the sense it is part of a mythological reference shift for Wolfe from Greco-Roman to
Egyptian. Birds are more important to the Egyptian myths than the Greek. Of course there are 
obvious reasons Egyptian mythology is less sea-oriented than for the Greeks. (same contrast 
for mostly dry Whorl and mostly wet Urth)

I see it in the gods; on the Whorl, Typhon has a family of which there was no 
hint of in BotNS (well, aside from veiled references to Scylla and Echidna). In reading
Egyptian mythology I get more of a sense of family ties (dysfunctional but tied) among the 
gods than I do reading Greek or Roman.
 
Typhon does make a nice bridge between Greek and Egyptian mythology. In the former he is 
just a terrible monster but for the Egyptians (as Typhon-Set) he was more of a dark, rather 
unpleasant god. The inclusion of another crossover god, Sphigx (Sphinx) as one of Typhon's 
kids could be a slight hint of the shift from Greek toward Egyptian. (though the Egyptian 
sphinx is male while the Greek and Whorl Sphinxes are female).

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 28 Oct 2011 19:28:47 +0000

On 10/28/2011 12:52 PM, Antonin Scriabin wrote:
> His injury by the vulture is also one of the reasons he is able to 
> become close with Crane; his hurt ankle serves as a pretext for Crane 
> to give him the wrapping, etc.  So the vulture serves an importance 
> narrative purpose as well.  Also, Wolfe seems to have a thing with 
> lame protagonists.  Weer, Severian, Silk ... not sure why that is.

His leg injury  occurs when he falls out of the window because Hyacinth 
is taunting him with her azoth. He only gets a cut from the gyrevulture.

The Silk leg injury another example of Silk and Auk acting out the life 
of Hephaestus. Hephaestus was alternately tossed off Mt Olympus by Zeus 
(lighting bolt) and Hera (make of it what you will), and injured his 
leg. There's the prophesy in Genesis in which the serpent bites the heel 
of the "enmity" which in turn crushes his head. Also, Jason and 
Cinderella had only one shoe and Oedipus had a club foot.

J.

---

From: Antonin Scriabin <kierkegaurdian at gmail.com>
Date: Fri, 28 Oct 2011 19:31:25 +0000

Ah!  Thanks for correcting me ... I was conflating the two injuries.

On Fri, Oct 28, 2011 at 3:28 PM, James Wynn <crushtv at gmail.com> wrote:

> His leg injury  occurs when he falls out of the window because Hyacinth is
> taunting him with her azoth. He only gets a cut from the gyrevulture.
>
> The Silk leg injury another example of Silk and Auk acting out the life of
> Hephaestus. Hephaestus was alternately tossed off Mt Olympus by Zeus
> (lighting bolt) and Hera (make of it what you will), and injured his leg.
> There's the prophesy in Genesis in which the serpent bites the heel of the
> "enmity" which in turn crushes his head. Also, Jason and Cinderella had only
> one shoe and Oedipus had a club foot.
>
>
> J.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20111028/94613f1b/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 29 Oct 2011 14:23:25 +0000

On 10/28/2011 3:28 PM, James Wynn wrote:
> His leg injury  occurs when he falls out of the window because 
> Hyacinth is taunting him with her azoth. He only gets a cut from the 
> gyrevulture.
>
> The Silk leg injury another example of Silk and Auk acting out the 
> life of Hephaestus. Hephaestus was alternately tossed off Mt Olympus 
> by Zeus (lighting bolt) and Hera (make of it what you will), and 
> injured his leg. There's the prophesy in Genesis in which the serpent 
> bites the heel of the "enmity" which in turn crushes his head. Also, 
> Jason and Cinderella had only one shoe and Oedipus had a club foot.

And Jesus was stabbed in the thigh. Don't forget that one!

The provenance of this trope is ancient. As I recall, it has to do with 
the sacred status of a king and his ability to procreate; symbolically, 
if the king is virile the land will be fertile. If he is wounded, this 
is put in doubt. Groin = thigh = leg = foot ::: foot = leg = thigh = groin.

All good heroes have been dealt blows that weaken them; they can't all 
be King of the Prom and captain of a winning football team. In fact none 
can be unless they then suffer a blow. If they were, they would always 
win and their stories would be very short.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sat, 29 Oct 2011 17:07:31 +0000

> And Jesus was stabbed in the thigh. Don't forget that one!

Excuse me -- when was this? He was stabbed in the side with a spear,
but I don't recall a stab in the thigh.

-- 
Dan'l Danehy-Oakes

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 29 Oct 2011 17:18:52 +0000

> but I don't recall a stab in the thigh.

Details, details.

You're right, it was someone else.

---

From: Jane Delawney <jane_delawney at sky.com>
Date: Sat, 29 Oct 2011 20:24:24 +0000

> You're right, it was someone else.

Possibly Jacob, who was wounded  in the 'thigh' (read: groin, I strongly 
suspect) when he wrestled with the angel?

However ... David, is it possible you were thinking of Robert Graves's 
novel 'King Jesus' when you wrote your OP? In this, the 'wrestling with 
an angel' motif is transformed into a rite of passage for the rightful 
king of Israel; Jesus undertakes this rite and is wounded in the 
thigh/hip area (his hip is dislocated) giving him a permanent limp.

Not exactly being stabbed in the thigh/groin but close.

In King Jesus, this rite is undertaken as a preliminary to the marriage 
ceremony for the rightful King. Jesus is married to Mary Magdalene who 
is also of the royal line - but he derails the ritual by refusing to 
consummate this marriage (he tells Mary on their wedding night, 'You are 
my sister! - I can't remember whether or not Graves intends this to be 
literally true, ie. that here MM was actually Jesus's sister and that 
this was supposed to be an Egyptian-royalty style sibling marriage). 
It's all very 'White Goddess' as one might expect from Graves.

This is the only occasion, literary, mythological or otherwise, when I 
recall Jesus being wounded (not stabbed though) in the 'thigh'.

This is a long way from what happened to Silk, though - though rather 
nearer to what happened to Severian, whose injury is undoubtedly in the 
thigh.

And let's not forget the Fisher King either.
JD

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 29 Oct 2011 20:44:57 +0000

On 10/29/2011 4:24 PM, Jane Delawney wrote:
> Possibly Jacob, who was wounded  in the 'thigh' (read: groin, I 
> strongly suspect) when he wrestled with the angel?
>
> novel 'King Jesus' when you wrote your OP? In this, the 'wrestling 
> with an angel' motif is transformed into a rite of passage for the 
> rightful king of Israel; Jesus undertakes this rite and is wounded in 
> the thigh/hip area (his hip is dislocated) giving him a permanent limp.
>
> In King Jesus, this rite is undertaken as a preliminary to the 
> marriage ceremony for the rightful King. Jesus is married to Mary 
> Magdalene who is also of the royal line - but he derails the ritual by 
> refusing to consummate this marriage (he tells Mary on their wedding 
> night, 'You are my sister! - I can't remember whether or not Graves 
> intends this to be literally true, ie. that here MM was actually 
> Jesus's sister and that this was supposed to be an Egyptian-royalty 
> style sibling marriage). It's all very 'White Goddess' as one might 
> expect from Graves.
>
> nearer to what happened to Severian, whose injury is undoubtedly in 
> the thigh.
>

Hi Jane

I was probably thinking of both King Jesus (although I have never 
actually read it) and the Fisher King, yeah.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Thu, 03 Nov 2011 14:53:58 +0000

From: James Wynn 
> Whose knife killed Orpine?

Isn’t it established that Orpine was stabbed by Chenille?  Orpine was possessed by Mucor and came on to Chenille — or so she interpreted it — alarming her.  I assume Mucor had scried a connection between Chenille and Silk.

- Gerry Quinn
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20111103/0ada7446/attachment.htm>